The [_NUMLOCK (function)](_NUMLOCK-(function)) function returns the current state of the Num Lock key as on (-1) or off (0).

## Syntax

> keyStatus%% = [_NUMLOCK (function)](_NUMLOCK-(function))

## Availability

* Version 1.4 and up.
* [Keywords currently not supported](Keywords-currently-not-supported-by-QB64).

## See Also

* [_CAPSLOCK (function)](_CAPSLOCK-(function)), [_SCROLLLOCK (function)](_SCROLLLOCK-(function))
* [_CAPSLOCK](_CAPSLOCK) (statement), [_NUMLOCK](_NUMLOCK) (statement), [_SCROLLLOCK](_SCROLLLOCK) (statement)
